<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<head>
    <title>物品携出放行条</title>
    <#include "/print/commonStyleTemplate.ftl" />

    <style type="text/css">
        td {
            font-size: 13px;
        }
    </style>
</head>
<body>
<div class="billTitle">物品领料单</div>
<span class="fs" style="font-family:SimSun;position: absolute;right: 60px;top: 1px">
      <img class="barcode" src="${barCode}"></img>
</span>
<div class="blank_div"></div>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='70%'/>
        <col width="30%"/>
    </colgroup>
    <tr>
        <td class="left">单据编号：${billCode?default("")?html}</td>
        <td class="left">录入日期：${fillinDate?default("")?html}</td>
    </tr>
</table>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='70%'/>
        <col width="30%"/>
    </colgroup>
    <tr>
        <td class="left">公司名称：${company?default("")?html}</td>
        <td class="left">携出人：${belongPerson?default("")?html}</td>
    </tr>
</table>
<div> 物品明细</div>
<table cellspacing="0px" cellpadding="0px" class="tableBorder">
    <colgroup>
        <col width='50%'/>
        <col width='10%'/>
        <col width='10%'/>
        <col width='30%'/>
    </colgroup>
    <tr>
        <td class="center">携出物品名称</td>
        <td class="center">数量</td>
        <td class="center">单位</td>
        <td class="center">备注</td>
    </tr>
    <#if itemList?? && itemList?size gt 0>
        <#list itemList as detail>
            <tr>
                <td class="center">${detail.belongings?default("")?html}</td>
                <td class="center">${detail.quantity?default("")?html}</td>
                <td class="center">${detail.unitName?default("")?html}</td>
                <td class="center">${detail.remark?default("")?html}</td>
            </tr>
        </#list>
    <#else>
        <tr>
            <td class="center">&nbsp;</td>
            <td class="center">&nbsp;</td>
            <td class="center">&nbsp;</td>
            <td class="center">&nbsp;</td>
        </tr>
    </#if>
</table>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='25%'/>
        <col width="11%"/>
        <col width="11%"/>
        <col width="11%"/>
        <col width="11%"/>
        <col width="11%"/>
        <col width="20%"/>
    </colgroup>
    <tr>
        <td class="left">保安填写出厂时间：</td>
        <td class="left">年</td>
        <td class="left">月</td>
        <td class="left">日</td>
        <td class="left">时</td>
        <td class="left">分</td>
        <td class="left">签字：</td>
    </tr>
</table>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='20%'/>
        <col width="20%"/>
        <col width="20%"/>
        <col width="20%"/>
        <col width="20%"/>
    </colgroup>
    <tr>
        <td class="left">核准：${lastAuditPerson?default("")?html}</td>
        <td class="left">审核：${preAuditPerson?default("")?html}</td>
        <td class="left">供应商签收人：</td>
        <td class="left">申请人：${personMemberName?default("")?html}</td>
        <td class="left">制表人：${personMemberName?default("")?html}</td>
    </tr>
</table>
</body>
</html>

